.arenzy-him { display: block; }
.arenzy-sim, .azy-cmob{ display: none; }

/*********************************************************************************/
/* Haijoub:: Responsive **********************************************************/
/*********************************************************************************/

/* Chrome only */
@supports (-webkit-appearance: none) and (not (-moz-appearance: none)) {
    @supports not (font: -apple-system-body) {
	 .haijoub__cta.yh-cta-ftr div {
		  top: -70px !important;
	  }
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .haijoub__hdr--ms ul li.yh-btn a {
      padding: 9px 20px;
  }
  .haijoub__hdr--ml-b {
      padding: 10px 15px;
  }
  .haijoub__cta.yh-cta-ftr div {
      top: -70px;
  }
}
/* XL */
@media (max-width: 1299.98px) {
    .haijoub__conta,
    .haijoub__cta.yh-cta-ftr .haijoub__cta-conta {
        max-width: 990px;
    }
    /* // */
    .haijoub__his {
        padding: 4em 0em;
    }
    .haijoub__hi .haijoub__hi--r {
        right: -15em;
    }
    .haijoub__hi .haijoub__hi--l {
        width: 100%;
    }
    /* // */
    .haijoub__cta, .haijoub__cta.yh-cta-f {
        height: 25em;
        padding: 5em;
    }
    .haijoub__services-l {
        width: 65em;
    }
    .haijoub__services-l span {
        font-size: 22px;
    }
    .haijoub__services-l h4 {
        font-size: 35px;
    }
    .haijoub__services-l p {
        font-size: 18px;
        margin-top: 4px;
    }
    .haijoub__services-ss a {
        padding: 8px 15px;
        font-size: 16px;
    }
    .haijoub__cta span {
        font-size: 35px;
    }
    .haijoub__cta a {
        padding: 10px 28px;
        font-size: 15px;
    }
    /* // */
    .haijoub__heno-par div {
        align-items: flex-start;
    }
    .haijoub__heno-par div img {
        width: 10em;
    }
    .haijoub__heno-lw {
        padding: 20px 20px 10px 0;
    }
    .haijoub__heno-fas {
        right: -113px;
    }
    .haijoub__expirs span {
        font-size: 28px;
    }
    .haijoub__expirs p {
        font-size: 19px;
        line-height: 1.5;
        margin-top: 10px;
    }
    .haijoub__expirs-i {
        font-size: 22px;
    }
    .haijoub__media button img {
        width: 137px;
    }
    .haijoub__heno-tito div:last-child {
        display: none;
    }
    .haijoub__partners-m img {
        width: 50px;
    }
    .haijoub__partners-r h5 {
        font-size: 26px;
    }
    .haijoub__titles.yh-blog .haijoub__title span {
        font-size: 27px;
    }
    .haijoub__titles.yh-blog .haijoub__title p {
        font-size: 18px;
    }
    .haijoub__ftr-l .haijoub__ftr-l--crd strong {
        font-size: 34px;
    }
    /* About */
    .haijoub__cta.yh-cta-heros {
        height: 30em;
    }
    .haijoub__prov-r {
        display: grid;
        justify-content: center;
        align-content: center;
    }
    /* Events */
    .haijoub__events.yh-events, .haijoub__ways {
        grid-template-columns: repeat(3, 1fr);
    }
    /* Services */
    .haijoub__hi.yh-coaching .haijoub__hi--l {
        flex: 0 0 50%;
    }
}
@media (max-width: 999px) {
    .haijoub__feathos {
        display: grid;
    }
    .page-template-blog .haijoub__feat,
    .single-post .haijoub__feat,
    .category .haijoub__feat  {
        padding: 14em 4em 3em;
    }
    .category .haijoub__heros.yh-blog {
        padding: 7em 0 0em 0;
    }
    .haijoub__feathos .haijoub__feath.yh-bgg {
        width: 100%;
    }
    .haijoub__items {
        grid-template-columns: repeat(2, 1fr);
    }
    .page-template-pages .haijoub__feat {
        padding: 14em 2em 3em;
    }
    .haijoub__statics {
        padding: 3em 1em;
    }
    .haijoub__coaching-bdg img {
        width: 170px;
    }
    .haijoub__coaching-bdg {
        border-radius: 20px;
        padding: 25px;
    }
    .haijoub__coaching-bdgs a {
        padding: 10px 21px;
        font-size: 15px;
    }
    .haijoub__coaching-bdgs a i {
        font-size: 15px;
        position: relative;
        bottom: 1px;
    }
    .haijoub__coaching-hero {
        height: 25em;
        padding: 5em;
    }
    /* ////////// */
    .haijoub__conta,
    .haijoub__cta.yh-cta-ftr .haijoub__cta-conta {
        max-width: 790px;
    }
    .haijoub__hdr--ms.yh-bgs {
        gap: 6em;
    }
    /* // */
    .haijoub__services-ss {
        gap: 11px;
    }
    .haijoub__heno-par p {
        font-size: 16px;
        line-height: 25px;
    }
    .haijoub__heno-nums .haijoub__heno-num b {
        font-size: 28px;
    }
    .haijoub__heno-nums .haijoub__heno-num span {
        font-size: 18px;
        line-height: 24px;
    }
    /* // */
    .haijoub__gal picture {
        width: 340px;
        height: 15em;
    }
    .haijoub__gal {
        width: 340px;
    }
    /* // */
    .haijoub__expirs-l {
        padding: 20px;
    }
    .haijoub__expirs-s {
        gap: 20px;
    }
    /* // */
    .haijoub__testis {
        padding: 3em 0;
        margin: 3em 0;
    }
    .haijoub__testi p {
        font-size: 17px;
        line-height: 30px;
    }
    .haijoub__testi p b {
        font-size: 25px;
    }
    .haijoub__testi .name {
        margin-top: 15px;
        font-size: 17px;
    }
    .haijoub__testi .role {
        font-size: 15px;
    }
    /* // */
    .haijoub__media {
        gap: 25px;
        margin: 3em 0;
    }
    .haijoub__media button img {
        width: 155px;
    }
    /* // */
    .haijoub__podcast-t {
        font-size: 21px;
        line-height: 1.5;
    }
    .haijoub__podcast img {
        width: 190px;
        height: 189px;
        margin-right: 25px;
    }
    .haijoub__podcast-s {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .haijoub__podcast {
        padding: 20px 40px 20px 20px;
        margin-bottom: 4em;
    }
    .haijoub__podcast-p_pb {
        width: 40px;
        height: 40px;
        font-size: 16px;
        line-height: 43px;
    }
    /* // */
    .haijoub__cta.yh-cta-f {
        height: 28em;
    }
    .haijoub__cta span {
        font-size: 31px;
    }
    /* // */
    .haijoub__partners-l img {
        width: 22em;
    }
    .haijoub__partners-m img {
        width: 40px;
    }
    /* // */
    .haijoub__article picture {
        height: 13em;
    }
    /* // */
    .haijoub__cta.yh-cta-ftr div {
        display: block;
        top: -30px;
    }
    .haijoub__cta.yh-cta-ftr {
        height: 25em;
    }
    .haijoub__cta.yh-cta-ftr span {
        font-size: 29px;
    }
    .haijoub__ftr-t {
        display: grid;
        gap: 30px;
    }
    .haijoub__ftr-r ul {
        justify-content: flex-start;
    }
    .haijoub__ftr {
        margin-top: -60px;
    }
    /* // */
    .haijoub__services-l p br,
    .haijoub__heno-par div img,
    .haijoub__services-ss a:nth-child(1),
    .haijoub__hdr--ms .haijoub__hdr--m.yh-r ul:first-child li:nth-child(1),
    .haijoub__hdr--ms .haijoub__hdr--m.yh-l ul li:nth-child(2)  {
        display: none;
    }
    /* // */
    .haijoub__hero .haijoub__hero--crd h1 {
        font-size: 5em;
        line-height: 55px;
    }
    .haijoub__hero::before {
        background-size: 100%;
    }
    .haijoub__hdr--ms {
        margin: 0 auto -20em;
    }
    /* About */
    .haijoub__heros a, .haijoub__heros button {
        padding: 10px 23px;
        font-size: 18px;
    }
    .haijoub__heros h1 {
        font-size: 50px;
    }
    .haijoub__heros {
        padding: 20em 0 3em 0;
    }
    .haijoub__prov {
        display: grid;
        gap: 2em;
    }
    .haijoub__prov-r {
        width: 100%;
    }
    .yh-about .haijoub__start-h img {
        width: 80%;
    }
    .yh-about .haijoub__start-h-f img {
        width: 200px;
    }
    /* Events */
    .haijoub__events.yh-events, .haijoub__ways {
        grid-template-columns: repeat(2, 1fr);
    }
    .haijoub__feat.yh-events {
        padding: 14em 4em 1em;
    }
    .haijoub__heros.yh-events .haijoub__prov-r {
        display: none;
    }
    .haijoub__cta, .haijoub__cta.yh-cta-f {
        padding: 2em;
    }
    .haijoub__heros.yh-event {
        display: grid;
        padding: 16em 0 0 0;
    }
    .haijoub__event-info {
        display: grid;
        gap: 30px;
        padding: 2em;
        height: auto;
    }
    .haijoub__event-meta {
        display: grid;
        gap: 25px;
        padding: 2em;
    }
    .haijoub__event-meta ul {
        justify-content: flex-start;
    }
    .haijoub__event-metos {
        justify-content: space-between;
        gap: 30px;
        flex-wrap: wrap;
    }
    .haijoub__feat.yh-event {
        padding: 4em 0 1em;
    }
    .single-haijoub_events .haijoub__statics {
        padding: 0;
    }
    .haijoub__heros.yh-events h1 {
        font-size: 45px;
    }
    /* Services */
    .haijoub__service-hero {
        height: 25em;
        padding: 5em;
        margin: 20em 0 0;
    }
    .haijoub__service-hero h1 {
        font-size: 30px;
    }
    .haijoub__service-hero a {
        padding: 10px 20px 12px 20px;
        font-size: 14px;
    }
    .haijoub__hi.yh-about .haijoub__hi--l {
        flex: 0 0 50%;
    }
    .haijoub__hi.yh-coaching .haijoub__hi--l h3 br, .haijoub__contacts-r {
        display: none;
    }
    .haijoub__contacts {
        margin-bottom: 0;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .haijoub__cta.yh-cta-ftr div {
            top: 30px;
        }
    }
}
@media (max-width: 767.98px) {
    .haijoub__heros.yh-blog ul {
        flex-wrap: wrap;
    }
    .haijoub__feathos .haijoub__feaths {
        display: grid;
    }
    .haijoub__feathos .haijoub__feath picture {
        height: 20em;
    }
    .haijoub__items {
        grid-template-columns: repeat(1, 1fr);
        padding: 4em;
    }
    .page-template-blog .haijoub__feat,
    .single-post .haijoub__feat {
        padding: 14em 1em 3em;
    }
    .haijoub__coaching-bdgs {
        display: grid;
        gap: 11px;
    }


    /* //////// */
    .arenzy-sim { display: block !important; }
    .arenzy-him { display: none !important; }
    /* // */
    .haijoub__conta,
    .haijoub__cta.yh-cta-ftr .haijoub__cta-conta {
        max-width: 100%;
    }
    .haijoub__hi .haijoub__hi--l p.yh-size {
        width: 350px;
    }
    /* // */
    .haijoub__event {
        height: 25em;
    }
    /* // */
    .haijoub__cta {
        height: 20em;
        padding: 3em;
    }
    .haijoub__cta span {
        font-size: 26px;
        line-height: 1.4;
    }
    /* // */
    .haijoub__services {
        display: block;
        text-align: center;
    }
    .haijoub__services-l {
        width: 100%;
    }
    .haijoub__services-ss {
        gap: 11px;
        justify-content: center;
        margin-top: 2em;
    }
    .haijoub__services-r {
        width: 100%;
    }
    /* // */
    .haijoub__heno-l {
        display: grid;
        gap: 10px;
    }
    .haijoub__heno-cvrl {
        width: 100%;
        height: 20em;
        border-radius: 20px;
    }
    .haijoub__heno-rw {
        padding: 10px 0;
        width: 100%;
    }
    .haijoub__heno-nums {
        justify-content: flex-start;
        gap: 60px;
    }
    .haijoub__heno-r {
        display: grid;
    }
    .haijoub__heno-lw {
        padding: 15px 0 0 0;
        order: 2;
    }
    .haijoub__heno-fas {
        display: none;
    }
    .haijoub__heno-par div img {
        width: 11em;
        display: block;
    }
    .haijoub__heno-cvrr {
        height: 13em;
        margin-top: 2em;
        width: 350px;
    }
    /* // */
    .haijoub__gals {
        padding: 3em 0 0;
    }
    .haijoub__cta.yh-cta-f {
        height: 20em;
    }
    /* // */
    .haijoub__heno.yh-coach {
        margin-top: 3em;
        display: grid;
    }
    .yh-coach .haijoub__heno-cvrr {
        background-color: #2d364f;
        margin-top: 0;
    }
    .yh-coach .haijoub__heno-lw {
        padding: 20px 0;
    }
    .haijoub__heno-tito div:last-child {
        display: block;
    }
    .yh-coach .haijoub__heno-rw {
        padding: 25px 0;
        order: 2;
    }
    .yh-coach .haijoub__heno-cvrl {
        border-radius: 20px;
    }
    .haijoub__heno-tito b {
        font-size: 25px;
        line-height: 1.5;
    }
    .haijoub__heno-tito span {
        margin-top: 15px;
        font-size: 18px;
    }
    .haijoub__heno-tito div:last-child b {
        font-size: 32px;
        line-height: normal;
    }
    /* // */
    .haijoub__partners {
        display: grid;
        justify-content: center;
        text-align: center;
        margin-bottom: 3em;
    }
    .haijoub__partners-l img {
        margin: auto;
    }
    .haijoub__partners-m {
        gap: 20px;
        justify-content: center;
    }
    .haijoub__titles {
        display: block;
    }
    .haijoub__articles-nav,
    .haijoub__events-nav {
        margin-top: 20px;
    }
    /* // */
    .haijoub__cta.yh-cta-ftr {
        background-size: cover;
        background-position: left;
    }
    /* // */
    .haijoub__hdr--ms {
        justify-content: center;
        gap: 6em;
    }
    .haijoub__hdr .haijoub__hdr--brand img {
        position: relative;
        left: 8px;
    }
    .haijoub__hdr--ms.yh-bgs {
        padding: 1em 0;
    }
    .haijoub__events {
        padding: 3em 0;
    }
    /* // */
    .haijoub__expirs-s {
        display: block;
    }
    .haijoub__expirs-p {
        width: 100%;
        height: 15em;
        margin-top: 20px;
    }
    .haijoub__hero::before {
        background-size: 55em;
        background-position: center 8em;
    }
    /* About */
    .haijoub__hi.yh-about {
        display: grid;
    }
    .haijoub__hi.yh-about .haijoub__hi--l {
        order: 2;
        margin-top: -80px;
    }
    .haijoub__hi.yh-about .haijoub__hi--r {
        position: unset;
        margin-top: -10em;
    }
    .haijoub__hi.yh-about .haijoub__hi--r img {
        width: 25em;
    }
    .yh-about .haijoub__start-h span {
        font-size: 24px;
    }
    .yh-about .haijoub__start-h span b {
        font-size: 39px;
    }
    .yh-about .haijoub__start-h img {
        width: 100%;
    }
    .yh-about .haijoub__start-h-f img {
        width: 160px;
    }
    .haijoub__achiv-i_y {
        margin: 0 0 0 auto;
    }
    .haijoub__achiv::before {
        right: 25px;
    }
    .haijoub__achiv-i_p picture {
        height: 200px;
    }
    .haijoub__achiv-i::before {
        right: 20px;
        top: calc(-1% - 5px);
        border-color: transparent transparent #1e202f #1e202f;
        transform: rotate(135deg);
    }
    .haijoub__hi.yh-dos .haijoub__hi--r img {
        width: 20em;
    }
    .haijoub__hi.yh-dos .haijoub__hi--l {
        margin-top: -170px;
    }
    .haijoub__hi.yh-dos .haijoub__hi--r {
        margin-top: -6em;
    }
    .haijoub__hi.yh-mado .haijoub__hi--r {
        margin-top: -5em;
    }
    /* Events */
    .haijoub__events.yh-events {
        padding: 2em 0 3em;
    }
    .haijoub__feat.yh-events {
        padding: 14em 0 1em;
    }
    .haijoub__heros.yh-events {
        display: block;
        text-align: center;
    }
    .haijoub__heros.yh-events ul {
        justify-content: center;
        flex-wrap: wrap;
    }
    .haijoub__heros.yh-events {
        padding: 7em 0 2em 0;
    }
    .yh-event .haijoub__event img {
        width: 20em !important;
        top: 6em;
    }
    .haijoub__hi.yh-coaching .haijoub__hi--r {
        display: none;
    }
    .haijoub__cards {
        grid-template-columns: repeat(2, 1fr);
    }
    .haijoub__contact .haijoub__form-inp_c {
        display: block;
    }
    .haijoub__form-f {
        display: block;
    }
    .haijoub__contact .haijoub__form-c {
        margin-bottom: 20px;
    }
    .haijoub__contact .haijoub__form-sub input {
        width: 100%;
    }
    .page-template-b2b .haijoub__heros a,
    .page-template-b2b .haijoub__heros button,
    .page-template-contact .haijoub__heros a,
    .page-template-contact .haijoub__heros button {
        display: none;
    }
    .page-template-b2b .haijoub__heros,
    .page-template-contact .haijoub__heros {
        display: grid;
        justify-content: center;
        align-items: center;
    }




}
@media (max-width: 570px) {
    .modal-content { height: 250px; }
    .haijoub__items {
        grid-template-columns: repeat(1, 1fr);
        padding: 3em 1em;
    }
    .page-template-coaching .haijoub__heros,
    .page-template-eveorga .haijoub__heros,
    .page-template-loc .haijoub__heros {
        display: block;
    }
    .haijoub__prov-r.haijoub__coaching {
        width: 100%;
    }
    /* /////////// */
    .haijoub__hdr--ms.yh-bgs {
        gap: 3em;
    }
    .haijoub__article,
    .haijoub__article picture {
        width: 300px;
    }
    .haijoub__ftr-c {
        display: grid;
        gap: 25px;
    }
    .haijoub__ftr-b {
        margin: 2em 0 2em;
        align-items: center;
    }
    .haijoub__hdr--ms {
        justify-content: center;
        gap: 3em;
    }
    .haijoub__heno-par div {
        align-items: flex-start;
        display: grid;
        gap: 20px;
    }
    /* // */
    .haijoub__hi .haijoub__hi--l-vals {
        display: grid;
        width: 25em;
    }
    .haijoub__hi {
        display: grid;
    }
    .haijoub__hi .haijoub__hi--l {
        order: 2;
    }
    .haijoub__hi .haijoub__hi--r {
        position: relative;
        right: 0;
        top: 0;
        margin-bottom: -27em;
        margin-top: -6em;
    }
    .haijoub__hi .haijoub__hi--r b {
        left: -25px;
        top: -10px;
    }
    /* About */
    .haijoub__hi.yh-about .haijoub__hi--l {
        order: 2;
        margin-top: 20em;
    }
    .haijoub__podcast {
        display: grid;
        gap: 20px;
    }
    /* Events */
    .haijoub__events.yh-events, .haijoub__ways, .haijoub__cards {
        padding: 2em 0;
        grid-template-columns: repeat(1, 1fr);
    }
    .haijoub__hi.yh-coaching .haijoub__hi--l {
        margin-top: 0;
    }
    .haijoub__hi.yh-coaching {
        margin: 2em 0 0;
        padding: 40px 0 10px;
    }
    .haijoub__service-hero {
        height: 20em;
        padding: 0;
        margin: 20em 0 0;
    }
    .haijoub__service-hero h1 {
        font-size: 25px;
        left: 25px;
    }
}
@media (max-width: 399.98px) {
   .haijoub__heno-cvrr {
        width: 100%;
    }
}
